Bug 8410 - [UPDATE REQUEST 2016.1] wireshark 2.2.10
: [UPDATE REQUEST 2016.1] wireshark 2.2.10
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-18 02:59 MSD by Алзим
Modified: 2017-10-31 03:43 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-10-18 02:59:18 MSD
Updated to 2.2.10
https://abf.io/build_lists/2900530
https://abf.io/build_lists/2900532
Comment 1 Vladimir Potapov 2017-10-27 14:04:30 MSD
The update is sent to expanded testing
*****************************************
Comment 2 Vladimir Potapov 2017-10-30 18:33:50 MSK
wireshark-2.2.10-1
https://abf.io/build_lists/2900530
https://abf.io/build_lists/2900532
***************************** Advisory ***********************
Updated to 2.2.10
**************************************************************
QA Verified